package com.rv.rvmine.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

public class BindCallBackBean extends BaseBean {
    private String data ;

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
